Jump to content

LOR Pro - latest version 4.4.16


pilot1
 Share

Recommended Posts

I have software on 3 machines that I use during the year. 1 machine has the LOR USB dongle plugged in to run the actual show. I have a mix of LOR network, DMX, and RS485 running off DMX Alpha Pix and LOR controllers. My problem is one computer won’t run show at all, one runs the show correctly, and the production one won’t run the RS485 hardware and the Pixel Console at all. Every computer has a different issue. Any ideas? Thanks!

Edited by pilot1
Link to comment
Share on other sites

The title says 4.4.16 but your profile says 5.6.6 which is it. If you are going to be swapping sequences from one computer to the other then the computers need to be identical.

Link to comment
Share on other sites

1 hour ago, Mr. P said:

The title says 4.4.16 but your profile says 5.6.6 which is it. If you are going to be swapping sequences from one computer to the other then the computers need to be identical.

He worded it like there were multiple COMPUTERS, which is even stranger.  S4 and S5 files are not the same

Link to comment
Share on other sites

I am currently using 4.4.16. Could not update profile last night, wouldn’t let me for some reason.  So 4.4.16 on all computers and not using 5 yet. All sequences in 4 also.

Edited by pilot1
Link to comment
Share on other sites

  • 2 weeks later...

I am using 4.4.16 Pro software with 160 CCR's.

I noticed the singing trees require 4.4.6 or later, does anyone know if 4.4.16 Pro can be used on the singing trees??

Unfortunately I would love to tackle S5, but I have left it too close to our Light Show :(

I will convert to S5 in the new year :)

Thanks!

 

Wilsanco

Link to comment
Share on other sites

Software Version numbering confuses lots of people.

4.4.16 is 10 versions past the minimum. You are fine

Those dots are separators not decimal points 

Link to comment
Share on other sites

19 hours ago, Wilsanco said:

I am using 4.4.16 Pro software with 160 CCR's.

I noticed the singing trees require 4.4.6 or later, does anyone know if 4.4.16 Pro can be used on the singing trees??

Unfortunately I would love to tackle S5, but I have left it too close to our Light Show :(

I will convert to S5 in the new year :)

Thanks!

 

Wilsanco

Yes you can use 4.4.16 for singing trees. I am using dumb pixel strings 8 channels. You can also use smart pixels.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...